{"1":{"ID":1,"GraphicalId":"icon_ds_fengchizijinguan","GraphicalMultiple":20}

,"2":{"ID":2,"GraphicalId":"icon_ds_ousibuyunlv","GraphicalMultiple":30}

,"3":{"ID":3,"GraphicalId":"icon_ds_huangjinsuozijia","GraphicalMultiple":50}

,"4":{"ID":4,"GraphicalId":"icon_ds_zijinboyu","GraphicalMultiple":100}

,"5":{"ID":5,"GraphicalId":"icon_ds_jingubang","GraphicalMultiple":200}

}